{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:jade_dagger",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:icon": "jade_dagger",
			"minecraft:durability": {
				"max_durability": 256,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:damage": 4,
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"v360:jade_shard"
						],
						"repair_amount": 43
					}
				]
			},
			"minecraft:tags": {
				"tags": [
					"minecraft:is_sword"
				]
			},
			"minecraft:hand_equipped": true,
			"minecraft:enchantable": {
				"slot": "elytra",
				"value": 10
			},
			"minecraft:max_stack_size": 1,
			"minecraft:custom_components": [
				"v360:jade_dagger"
			]
		}
	}
}